Subject: Plugfest in July

From: Michael Richardson <[email-masked]>
Date: Tue, 29 Apr 2003 17:21:49 -0400

-----BEGIN PGP SIGNED MESSAGE-----

We are trying to make travel plans for this summer.
At present there are few companies signed up for the plugfest.

Are there others planning/thinking about attending? Given that summer flights
are still busy, and booking ahead saves much $$$, we want to book for Vienna
now. But, we don't know if this "plugtest" is worth it.

Only URL that I could find was the frame itself, which seems to reparent you:
http://www.etsi.org/frameset/home.htm?/plugtests/02UpcomingEvents/IPsec/IPsec_registration.htm

]       ON HUMILITY: to err is human. To moo, bovine.           |  firewalls  [
]   Michael Richardson, Sandelman Software Works, Ottawa, ON    |net architect[
] [email-masked] http://www.sandelman.ottawa.on.ca/ |device driver[
] panic("Just another Debian GNU/Linux using, kernel hacking, security guy"); [